All our SNS Products are compatible with SocialEngine PHP 6.2.0

All our SNS Products are compatible with SocialEngine PHP 6.2.0

We would love to inform you all that SocialEngine PHP 6.2.0 version has been released which adds improvements and addresses bugs posted by members of the SE community and staff. This upgrade will help you to add exciting new features to make your social community more useful & engaging.

With this new upgrade, we have also upgraded all our Products (Plugins, Themes & Native Mobile Apps) to make them compatible with this latest version 6.2.0 of SocialEngine PHP.

If you have a version lower than 6.1.0 & want to upgrade SocialEngine on your site, then please checkout the service here: Upgrade to SocialEngine PHP 6.2.0.

All our SNS Products are compatible with SocialEngine PHP 6.2.0

To read all fixes in detail about this upgrade, click here.

GET CONNECTED WITH US !!!

To boost up the relationship between Experts & Clients, SocialEngine has introduced a new section within their community. So, to stay updated with our New releases, Upgrades & Exciting Offers, please join our SocialNetworking.Solutions Group on SocialEngine Community (after signup).

To stay tuned to our latest updates
Follow us on Twitter,ย Like us on Facebook,ย Subscribe our Newsletter
For urgent issues reach out to us at:
+91-9950682999 | vaibhav.sesolution